Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 11:09:13 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I have visited king Abdulazziz road branch and i saw one sign inside the store telling buy sr 250 and get sr 50 purchasing voucher 
I have purchased and the seller confirmed i will get the voucher after paying and  recieiving the bill
I received nothing then i asked the seller where is the sr 50 voucher i surprised he is telling me the offer doesn't appear on system and i will not get thr voucher

Kindly solve this issue before send a complaint to MOC

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4311359